Subject: about an error message in a charmm script output file

From: "Hu, Xiaohua" <[email-masked]>
Date: Mon, 20 Jan 2003 00:56:28 -0600

Dear CCL'ers,
 
I am a newbee for charmm. When I run a charmm script file, I got an error message, and don't know how to fix it. 
 
My problem is: I try to read in 7000 frames in 4 trajectory files, and should get 7000 values. But I just got 6600 values, and job was terminated with an error message as following:
 
    "  ***** LEVEL -1 WARNING FROM <REATRJ> *****  "
    "  ***** INPUT TRAJECTORY NOT SET UP.          "

If I just read in 6400 frames to get 6400 values, job done successfully. Does anybody know what's going on here ?  Is there a limit to read in frames? Thank you so much

my input file like this:
......

......

......

set 8 0.0

label rholp
! SLAB DEFINITION AND COUNT ATOMS
traj read
coor stat sele bone1 end
set 80 ?ZAVE
! OUTPUT TO FILE
write title unit 80
* @8  @80
*
......

......

......

incr 8 by 1.0
if 8 le 7000.0 goto rholp

stop

the end of the output file:

......

......

......

 CHARMM>    incr 8 by 1.0
 Parameter: 8 <- "6600"
  
 CHARMM>    if 8 le 7000.0 goto rholp
 Comparing "6600" and "7000.0".
 IF test evaluated as true.  Performing command
  
 CHARMM>    ! SLAB DEFINITION AND COUNT ATOMS
 CHARMM>    traj read

      ***** LEVEL -1 WARNING FROM <REATRJ> *****
      ***** INPUT TRAJECTORY NOT SET UP.
      ******************************************
......

......

......

 

Best Regards

Shawn Hu

Chemistry Department

University of Missouri, Columbia